Subject: upgrading a qube2 with netbsd 1.6.1 to 2.0
To: None <>
From: Andreas Fuchs <>
List: port-cobalt
Date: 02/13/2005 13:20:12

I have a running Qube2 with NetBSD 1.6.1 and i wonder if it is possible to 
upgrade to 2.0

- are there some short instructions somewhere?
- does it make sense ?
- is pci and usb support now included
- is there still patching neede for the display